msgid ""
msgstr ""
"Project-Id-Version: Shopeuro Net\n"
"POT-Creation-Date: 2013-09-23 00:56+0200\n"
"PO-Revision-Date: 2013-09-23 18:55+0200\n"
"Last-Translator: Catalin Margarit <cm@shopeuro.net>\n"
"Language-Team: WEBCourier <support@shopeuro.net>\n"
"Language: ro_RO\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: theme.php:412
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/theme.php:412
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/theme.php:412
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/theme.php:412
msgid "Primary Navigation"
msgstr "Navigare primara"

#: theme.php:413
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/theme.php:413
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/theme.php:413
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/theme.php:413
msgid "Footer Navigation"
msgstr "Navigare footer"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/archive.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/archive.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/archive.php:9
#, php-format
msgid "Daily Archives: %s"
msgstr "Arhiva de zi cu zi: %s"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/archive.php:11
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/archive.php:11
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/archive.php:11
#, php-format
msgid "Monthly Archives: %s"
msgstr "Arhiva lunara: %s"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/archive.php:13
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/archive.php:13
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/archive.php:13
#, php-format
msgid "Yearly Archives: %s"
msgstr "Arhiva anuala: %s"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/attachment.php:18
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/single.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/attachment.php:18
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/single.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/woocommerce.php:9
msgid "Previous"
msgstr "Anterior"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/attachment.php:19
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/single.php:10
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce.php:10
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/attachment.php:19
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/single.php:10
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce.php:10
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/woocommerce.php:10
msgid "Next"
msgstr "Urmator"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/attachment.php:32
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/attachment.php:32
msgid "Published"
msgstr "Publicat"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/attachment.php:32
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/attachment.php:32
msgid " at "
msgstr " la"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/attachment.php:32
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/attachment.php:32
msgid " in "
msgstr " in"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/attachment.php:43
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:12
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:43
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/attachment.php:43
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:12
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:43
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:12
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:43
msgid "Edit"
msgstr "Modifica"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/attachment.php:86
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/attachment.php:86
msgid "Pages"
msgstr "Pagini"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/author.php:26
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-post.php:237
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/author.php:26
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-post.php:237
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/author.php:26
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-post.php:237
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/author.php:26
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/loop-post.php:237
msgid "About the author"
msgstr "Despre autor"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:12
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:12
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:12
msgid "Pingback:"
msgstr "Pingback:"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:29
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:29
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:29
msgid "Reply"
msgstr "Raspunde"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:37
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:37
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:37
msgid "Your comment is awaiting moderation."
msgstr "Comentariul dvs. asteapta moderatie."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:73
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:73
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:73
msgid "Please do not load this page directly. Thanks!"
msgstr "Va rugam sa nu incarcati direct aceasta pagina. Multumim!"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:79
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:79
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:79
msgid "This post is password protected. Enter the password to view comments."
msgstr ""
"Aceasta pagina este protejata prin parola. Introduceti parola pentru a "
"vizualiza comentariile."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:89
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:89
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:89
msgid "No Responses to"
msgstr "Nu sunt raspunsuri la"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:89
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:89
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:89
msgid "One Response to"
msgstr "Un raspuns la"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:89
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:89
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:89
msgid "Responses to"
msgstr "Raspunsurile la"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:95
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:95
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:95
msgid "&larr; Older comments"
msgstr "&larr; Comentarii precedente"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:96
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:96
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:96
msgid "Newer comments &rarr;"
msgstr "Comentarii recente &rarr;"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:105
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:105
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:105
msgid "Comments are closed."
msgstr "Comentarii inchise."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:119
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:119
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:119
msgid "Leave a Reply"
msgstr "Lasa un comentariu"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:120
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:120
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:120
msgid "Leave a Reply to"
msgstr "Lasa un comentariu la"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:121
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:121
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:121
msgid "Submit Comment"
msgstr "Trimite comentariul"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:125
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:109
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:125
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:109
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:125
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:109
msgid "Comment"
msgstr "Comentariu"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:129
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:129
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:129
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""
"Trebuie sa fi <a href=\"%s\">conectat</a> pentru a scrie un comentariu."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:130
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:130
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:130
msgid "Logged in as"
msgstr "Conectat ca"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:130
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:130
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:130
msgid "Log out of this account"
msgstr "Iesiti din acest cont"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:130
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:130
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:130
msgid "Log out &raquo;"
msgstr "Deconectare &raquo;"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:138
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:456
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:92
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:138
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:456
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:91
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:92
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:138
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:456
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:91
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:92
msgid "Name"
msgstr "Nume"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:139
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:146
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:155
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:139
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:146
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:155
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:139
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:146
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:155
msgid " (required)"
msgstr "(obligatoriu)"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:145
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:93
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:145
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:92
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:93
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:145
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:92
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:93
msgid "E-mail"
msgstr "E-mail"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/comments.php:151
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/comments.php:151
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/comments.php:151
msgid "Website"
msgstr "Website"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/header-top_cart.php:7
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/header-top_cart.php:12
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/header-top_cart.php:17
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/header-top_cart.php:23
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:611
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:616
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:621
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:627
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/header-top_cart.php:7
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/header-top_cart.php:12
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/header-top_cart.php:17
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/header-top_cart.php:23
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:611
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:616
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:621
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:627
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:611
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:616
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:621
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:627
msgid "View your shopping cart"
msgstr "Vezi cosul tau"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/header-top_cart.php:24
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:628
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/header-top_cart.php:24
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:628
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:628
msgid "View cart"
msgstr "Vezi cosul"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/header.php:197
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/header.php:197
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/header.php:197
msgid "Go to ..."
msgstr "Meniu"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-page.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-portfolio.php:15
msgid "Pages:"
msgstr "Pagini:"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-post.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-post.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-post.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/loop-post.php:124
msgid "Posted by:"
msgstr "Scris de:"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-post.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-post.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-post.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/loop-post.php:153
msgid "Next page"
msgstr "Pagina urmatoare"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-post.php:154
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-post.php:154
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-post.php:154
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/loop-post.php:154
msgid "Previous page"
msgstr "Pagina anterioara"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-post.php:192
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-post.php:192
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-post.php:192
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/loop-post.php:192
msgid "Share!"
msgstr "Share!"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-products.php:54
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-products.php:54
msgid "No products found"
msgstr "Nu sunt gasite produse"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-rating_bottom.php:136
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-rating_bottom.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-rating_top.php:126
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-rating_top.php:145
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-rating_bottom.php:136
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-rating_bottom.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-rating_top.php:126
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-rating_top.php:145
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-rating_bottom.php:136
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-rating_bottom.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-rating_top.php:126
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-rating_top.php:145
msgid "votes"
msgstr "voturi"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-rating_top.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/rating/admin.php:122
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-rating_top.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/rating/admin.php:122
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-rating_top.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/rating/admin.php:122
msgid "Your Rating"
msgstr "Votul dvs."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-rating_top.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/rating/admin.php:98
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/rating/admin.php:119
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-rating_top.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/rating/admin.php:98
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/rating/admin.php:119
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-rating_top.php:124
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/rating/admin.php:98
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/rating/admin.php:119
msgid "Users Ratings"
msgstr "Voturi utilizatori"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop-search.php:4
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/loop.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop-search.php:4
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/loop.php:9
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop-search.php:4
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/loop.php:9
msgid ""
"We are sorry, no results were found. You can try to find some related posts "
"using the search function."
msgstr ""
"Ne pare rau, dar nu a fost gasit nici un rezultat. Puteti incerca sa gasiti "
"alte postari folosind functia de cautare."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/related-post.php:16
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/related-post.php:16
msgid "Related Posts"
msgstr "Articole asemanatoare"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/search.php:6
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/search.php:6
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/search.php:6
msgid "Search Results for"
msgstr "Rezultatele cautarii pentru"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/searchform.php:7
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/searchform.php:11
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/search.php:41
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/search.php:42
msgid "Search"
msgstr "Cauta"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_breadcrumbs.php:41
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_breadcrumbs.php:41
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_breadcrumbs.php:41
msgid "Home"
msgstr "Home"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_demoimport.php:839
msgid "Menu item skipped due to missing menu slug"
msgstr "Cerere omisa din cauza lipsei meniului"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_elements.php:1501
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_elements.php:1501
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_elements.php:1501
msgid "Upload"
msgstr "Incarca"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_facebook.php:20
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_facebook.php:20
msgid "comments"
msgstr "comentarii"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_facebook.php:21
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:107
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:111
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_facebook.php:21
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:107
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:111
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:107
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:111
msgid "Comments"
msgstr "Comentarii"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:160
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:160
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:160
msgid "Rating:"
msgstr "Vot:"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:291
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:291
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:291
msgid "No additional posts."
msgstr "Nu exista articole suplimentare."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:335
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:348
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:335
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:348
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:335
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:348
msgid "PREVIOUS"
msgstr "ANTERIOR"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:336
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:351
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:336
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:351
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:336
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:351
msgid "NEXT"
msgstr "URMATOR"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:368
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:368
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:368
msgid " Older posts"
msgstr " Articole mai vechi"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:371
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:393
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:371
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:393
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:371
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:393
msgid "Newer posts"
msgstr "Articole mai noi"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:390
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:390
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:390
msgid "Older posts"
msgstr "Articole mai vechi"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:401
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:401
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:401
msgid "More"
msgstr "Mai mult"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:450
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:450
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:450
msgid "Sort:"
msgstr "Sortare:"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:452
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:452
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:452
msgid "Price"
msgstr "Pret"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:453
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:453
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:453
msgid "Best sellers"
msgstr "Cele mai vandute"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:455
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:455
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:455
msgid "Date"
msgstr "Data"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:457
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:457
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:457
msgid "Rating"
msgstr "Vot"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:458
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:458
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:458
msgid "Popular"
msgstr "Popularitate"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_render.php:459
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_render.php:459
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_render.php:459
msgid "Category"
msgstr "Categorie"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_utils.php:291
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_utils.php:291
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_utils.php:291
msgid "Error: Please fill in the required question."
msgstr "Eroare: va rugam sa completati intrebarea obligatorie."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/class_utils.php:297
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/lib/class_utils.php:297
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/lib/class_utils.php:297
msgid "Error: Please fill in the correct answer to the question."
msgstr "Eroare: va rugam sa completati raspunsul corect la intrebare."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/lib/menu/nav_menu_walker.php:186
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""
"Descrierea va fi afisata in meniu, daca este suportata de tema curenta."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:36
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:36
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:36
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:36
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:36
msgid "Feedback sent..."
msgstr "Feedback-ul este trimis..."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:63
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:115
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:62
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:114
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:63
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:115
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:62
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:114
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:63
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:115
msgid "Incorrectly entered name"
msgstr "Numele introdus este incorect"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:68
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:116
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:67
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:115
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:68
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:116
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:67
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:115
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:68
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:116
msgid "Wrong e-mail"
msgstr "Adresa e-mail gresita"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:72
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:117
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:71
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:116
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:72
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:117
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:71
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:116
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:72
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:117
msgid "Wrong text format"
msgstr "Format text gresit"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:77
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:118
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:76
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:117
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:77
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:118
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:76
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:117
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:77
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:118
msgid "Wrong CAPCHA Code"
msgstr "Cod CAPCHA gresit"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:97
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:96
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:97
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:96
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:97
msgid "Message"
msgstr "Mesaj"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/contact_form.php:109
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/contact_form.php:108
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/contact_form.php:109
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/contact_form.php:108
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/contact_form.php:109
msgid "Send message"
msgstr "Trimite mesaj"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/portfolios.php:107
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/portfolios.php:67
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/portfolios.php:107
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/portfolios.php:67
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/portfolios.php:107
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/framework/shortcodes/portfolios.php:107
msgid "Filter:"
msgstr "Filtru:"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/shortcodes/portfolios.php:110
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcode/portfolios.php:70
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/shortcodes/portfolios.php:110
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcode/portfolios.php:70
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/shortcodes/portfolios.php:110
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/framework/shortcodes/portfolios.php:110
msgid "All"
msgstr "Toate"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:50
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:55
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:50
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:55
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:50
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:55
msgid "Success!"
msgstr "Operatiune reusita!"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:51
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:51
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:51
msgid "Check your email for the password and then return to log in."
msgstr "Verificati parola in adresa email si reveniti pentru autentificare."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:56
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:56
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:56
msgid "Check your email to reset your password."
msgstr "Verificati adresa de email pentru resetarea parolei."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:61
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:61
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:61
msgid "Have an account?"
msgstr "Aveti un cont?"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:68
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:68
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:68
msgid "Username"
msgstr "Utilizator"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:71
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:71
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:71
msgid "Password"
msgstr "Parola"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:76
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:76
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:76
msgid " Remember me"
msgstr " Tine-ma minte"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:80
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:80
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:80
msgid "Login"
msgstr "Autentificare"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:95
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:95
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:95
msgid "Welcome, "
msgstr "Bine ati venit,"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:114
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:114
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:114
msgid "You are logged in as "
msgstr "Sunteti autentificat ca"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:116
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:116
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:116
msgid "Log out"
msgstr "Deconectare"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:119
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:119
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:119
msgid "Admin"
msgstr "Admin"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwLogin.php:121
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwLogin.php:121
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwLogin.php:121
msgid "Profile"
msgstr "Profil"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwSocial.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwSocial.php:155
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwSocial.php:163
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwSocial.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwSocial.php:155
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwSocial.php:163
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwSocial.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwSocial.php:155
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwSocial.php:163
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/framework/widgets/jwSocial.php:153
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/framework/widgets/jwSocial.php:155
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/framework/widgets/jwSocial.php:163
msgid "followers"
msgstr "admiratori"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwSocial.php:157
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwSocial.php:157
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwSocial.php:157
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/framework/widgets/jwSocial.php:157
msgid "fans"
msgstr "fani"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwSocial.php:159
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwSocial.php:159
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwSocial.php:159
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/framework/widgets/jwSocial.php:159
msgid "photos"
msgstr "poze"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/jwSocial.php:161
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/framework/widgets/jwSocial.php:161
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/framework/widgets/jwSocial.php:161
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v28to281/flyingnews/framework/widgets/jwSocial.php:161
msgid "suscribers"
msgstr "abonati"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/framework/widgets/search.php:41
msgid "Search..."
msgstr "Cauta..."

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce/loop/add-to-cart.php:18
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce/loop/add-to-cart.php:42
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce/loop/add-to-cart.php:51
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce/loop/add-to-cart.php:18
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce/loop/add-to-cart.php:42
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce/loop/add-to-cart.php:51
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/woocommerce/loop/add-to-cart.php:18
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/woocommerce/loop/add-to-cart.php:42
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/woocommerce/loop/add-to-cart.php:51
msgid "Read More"
msgstr "Citeste mai mult"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce/loop/add-to-cart.php:34
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce/loop/add-to-cart.php:34
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/woocommerce/loop/add-to-cart.php:34
msgid "Select options"
msgstr "Selectati optiunile"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce/loop/add-to-cart.php:38
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce/loop/add-to-cart.php:38
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/woocommerce/loop/add-to-cart.php:38
msgid "View options"
msgstr "Vedeti optiunile"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce/loop/add-to-cart.php:47
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce/loop/add-to-cart.php:47
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v20to281/flyingnews/woocommerce/loop/add-to-cart.php:47
msgid "Add to cart"
msgstr "Adauga in cos"

#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/flyingnews/flyingnews/woocommerce/single-product/related.php:39
#: themeforest-4052664-flyingnews-responsive-wordpress-magazine/main_files/update_v10to281/flyingnews/woocommerce/single-product/related.php:39
msgid "Related Product"
msgstr "Produse asemanatoare"
